@charset "utf-8";
/* CSS Document */
.calculator {
   background-color:#DBDBDB;
   border-radius: 20px;
   -moz-border-radius: 20px;
   padding: 10px;
   vertical-align:top;
   	font-family: Helvetica,Arial,sans-serif; 
	font-size: 14px;
	font-weight: normal;	
	color: #006666;
	text-align: left;
   
    }
.calcbox {
	font-family: Helvetica,Arial,sans-serif; 
	font-size: 14px;
	font-weight: normal;	
	color: #006666;
	text-align: left;
	}
.calcboxhighlight {
	font-family: Helvetica,Arial,sans-serif; 
	font-size: 14px;
	font-weight: normal;
	font-style: italic;	
	color: #FF0000;
	text-align: center;
	}	
.calcboxterms {
	font-family: Helvetica,Arial,sans-serif; 
	font-weight: normal;
	font-style: italic;
	color: #006666;
	text-align: center;
	}
	
.calcbar {
	font-family: Helvetica,Arial,sans-serif; 
	font-size: 14px;
	font-weight: bold;	
	color: #006666;
	text-align: left;
	background-image:url(jpg/calculator-background-1.jpg);
	border-radius: 10pt;
	-moz-border-radius: 10pt;
	}
.calcdot {
	font-family: Helvetica,Arial,sans-serif; 
	font-size: 14px;
	font-weight: bold;	
	color: #006666;
	background-color: #FFFFFF;
	text-align:center;
	}	

.bar250x50 {
display:block;
background-image: url(b/gr_but_250x50.gif);
background-repeat:no-repeat;
width: 250px;
height: 50px;
line-height: 50px;
text-align: center;
font-family: Helvetica,Arial,sans-serif; 
font-weight: bold;
font-size: 24px;
color: #FFFFFF;
margin-left:auto;
margin-right:auto;
padding: 0;

}
.bar250x50:link { color: #FFFF00; }
.bar250x50:visited { color:#FFCC33; }
.bar250x50:hover { color:#F9EAB0; }
.bar250x50:active { color: #FF00FF; }
.opacity60 {
	opacity: .6;
	filter: alpha(opacity=60);
}	

.bar500x50 {
	display:block;
	background-image: url(b/gr_but_500x50.gif);
	background-repeat:no-repeat;
	width: 500px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-family: Helvetica,Arial,sans-serif; 
	font-weight: bold;
	font-size: 24px;
	color: #FFFFFF;
	padding: 0;
	margin-right: auto;
	margin-left: auto;

}
.bar720x50 {
display:block;
background-image: url(b/gr_but_720x50.gif);
background-repeat:no-repeat;
width: 720px;
height: 50px;
line-height: 50px;
text-align: center;
font-family: Helvetica,Arial,sans-serif; 
font-weight: bold;
font-size: 24px;
color: #FFFFFF;
margin-right: auto;
margin-left: auto;
padding: 0;
}
.falconindex {
font-size: 16px;
}
